uuid: bde30ac0-f5bf-431b-b2d7-53a5a289b816
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
  module:
    - path
id: taxonomy_term.tags.path
field_name: path
entity_type: taxonomy_term
bundle: tags
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
